Cabal and GHC

Henning Thielemann lemming at
Thu Nov 22 10:17:52 CET 2012

On Thu, 22 Nov 2012, Simon Peyton-Jones wrote:

> The solution is obvious: we should make it possible to instally yesod-platform-2.7 twice,
>  once version depending on data-default-0.4
>  once version depending on data-default-0.5.

Does ghc-pkg allow to have two different versions of yesod-platform-2.7 
being installed?

More information about the Libraries mailing list